# class Exception

### Public Instance Methods

binding_locations() click to toggle source

    # File lib/skiptrace/exception_ext.rb, line 2
    def binding_locations
      @binding_locations ||= Skiptrace::BindingLocations.new(backtrace_locations, bindings)
    end

bindings() click to toggle source

    static VALUE
    st_exc_bindings(VALUE self)
    {
      VALUE bindings = rb_attr_get(self, id_bindings);

      if (NIL_P(bindings)) {
        bindings = rb_ary_new();
      }

      return bindings;
    }